.MyTabStyle .ajax__tab_header
{
     font-family: Tahoma,Verdana, MS Sans Serif;
     font-size: 15px;
     font-weight: bold;
     display: block;
     margin-left:0px;	 
}
 .MyTabStyle .ajax__tab_tab
 {
     padding: 0 16px; /* edit 16px for different tab width */
     display: block;
     font: normal 15px Tahoma;
     line-height: 25px; /* height #1 */
     text-decoration: none;
     color: #333;
     border: 1px solid #999; /*This color can be different from color #2 */
     border-bottom: none;
     background: #F6F6F9;
     outline: none;
     border-radius: 5px 5px 0 0;
     position: relative;

  }
.MyTabStyle .ajax__tab_header .ajax__tab_outer
{
     font-size: 15px;
     border-color: #222;
     color: #222;
     border: solid 0px #999;
     border-radius: 5px 5px 0 0;
     border-bottom-color: #d7d7d7;
    -webkit-margin-before: 1em;
    -webkit-margin-after: -1px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: -1px;

}
.MyTabStyle .ajax__tab_header .ajax__tab_inner
 {
     border-color: #666;
     color: #000;
  }
 .MyTabStyle .ajax__tab_hover .ajax__tab_outer
 {
     border-color: #BBB; /*color #1*/
     background: white;
     color: Black;
 }
.MyTabStyle .ajax__tab_hover .ajax__tab_inner
 {
     color: Black;
     cursor: pointer;
  }


 .MyTabStyle .ajax__tab_active .ajax__tab_tab
  {
     color: white;
     border-color: #BBB; /*color #1*/
     background: #FF5311; /*color #2*/
     /*z-index: 3;*/
     border-bottom-width: 0px;
  }
  
  .MyTabStyle .ajax__tab_active .ajax__tab_inner
  {
     color: white;
     border-color: #333;

  }
 .MyTabStyle .ajax__tab_active .ajax__tab_outer
  {
     color: white;
     border-color: #BBB; /*color #1*/
     background: #FF5311; /*color #2*/
     /*z-index: 3;*/
     border-bottom-width: 0px;
	 
  }
 .MyTabStyle .ajax__tab_body
 {
     font-family: Tahoma,Verdana, MS Sans Serif;
     font-size: 15px;
     /*background-color: #fff;*/ /*border-top-width: 0;*/
     border: solid 1px #d7d7d7; /*border-top-color: #ffffff;*/
     padding: 10px 10px;
     border-radius: 4px;
     box-shadow: 0 0 8px #CCC;
     background-color: #FEF3E1;
 }